/* CSS styles JAHA JHDC Education site - general tools section*/

body#tools{
background-color: #011;
background-image:url(../discovery_center/img/mosaic/04.gif);
background-repeat:repeat-y;
background-position:right;
background-attachment:fixed;
}

#tools div.discuss_bullets {
	background: #ddddcc;
	background-image:url(../discovery_center/img/mosaic/simple-vert01.gif);
	background-repeat:repeat-y;
	background-position:left;
	padding: .5em 1em .5em 1.5em;
	border-top: 1px solid #aa9;
	border-right: 1px solid #ffe;
	border-bottom: 1px solid #ffe;
	border-left: 1px solid #aa9;
	display: block;
	list-style-position: outside;
	list-style-type: square;
	margin:1.5em;
}




/************** header tag styles **************/
/*---------- heading colors for JHDC----------*/

#tools h1 /*,h2,h3,h4,h5 */ {
color: #011;
}

#tools h2 {
color: #233;
}

#tools h3,h4,h5 {
color: #355;
}

#tools #content h2 {
border-bottom:2px solid #ccb;
border-top:1px solid #fff;
padding:2px 4px;
}


/************** utility styles *****************/

#tools #utility a:hover {
color: #788;
}

/************* globalNav styles ****************/

#tools #globalNav{
background-color: #788;
}

#tools #globalNav #globalLink{
background-color: #788;
}

#tools #globalLink a.youarehere:link, #tools #globalLink a.youarehere:visited {
	background-color: #dee;
	border-right: 1px solid #333;
	font-size:10px;
}

/************ sectionLinks styles **************/
#tools #pageNav {
background-color: #788;
display:block;
}

#tools #pageNav #sectionLinks h2 a {
color: #011;
background-color:#788
}

#tools #pageNav #sectionLinks h3 a {
color: #011;
background-color:#dee;
}

#tools #sectionLinks a:link,
#tools #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #bbd;
	padding: 2px 0px 2px 5px;
	color: #011;
	text-decoration:none;
}

#tools #pageNav #sectionLinks h3 a:hover,
#tools #pageNav #sectionLinks h3 a:active{
	background-color: #cdd;
}

#tools #pageNav #sectionLinks h3 a:active{
	color: #fff;
}

#tools #pageNav #sectionLinks h2 a:hover, 
#tools #pageNav #sectionLinks h2 a:active{
	background-color: #677;
}

#tools #pageNav #sectionLinks h2 a:active{
	color: #fff;
}

#tools #pageNav #sectionLinks h2 a.youarehere2,
#tools #pageNav #sectionLinks h3 a.youarehere2{
    border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eed;
	border-bottom: 1px solid #fff;
	background-color:#eed;
	font-size:inherit;
}

#tools #pageNav #sectionLinks h2 a.youarehere2:hover,
#tools #pageNav #sectionLinks h3 a.youarehere2:hover{
	background-color:#dee;
}

/************ JFM sectionLinks  **************/
#pageNav #jfm {
background-color:#CCAA88;
display:block;
}

 #pageNav #sectionLinks #jfm h2 a {
color:#332200;
background-color:#ccaa88;
}

#pageNav #sectionLinks #jfm  h3 a {
color:#663300;
background-color:#ddddbb;
}

#sectionLinks #jfm a:link, 
#sectionLinks #jfm a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #ddddbb;
	padding: 2px 0px 2px 5px;
	color: #663300;
	text-decoration:none;
}

#pageNav #sectionLinks #jfm h3 a:hover, 
#pageNav #sectionLinks #jfm h3 a:active {
	background-color: #CCCCAA;
}

#pageNav #sectionLinks #jfm h3 a:active {
color:#ffffff;
}

#pageNav #sectionLinks #jfm h2 a:hover, 
#pageNav #sectionLinks #jfm h2 a:active {
	background-color: #bb9977;
}

#pageNav #sectionLinks #jfm h2 a:active {
color:#ffffff;
}

#pageNav #sectionLinks #jfm h2 a.youarehere2,
#pageNav #sectionLinks #jfm h3 a.youarehere2 {
    border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color:#eeeedd;
	font-size:inherit;
}

#pageNav #sectionLinks #jfm h2 a.youarehere2:hover,
#pageNav #sectionLinks #jfm h3 a.youarehere2:hover{
	background-color:#ddddcc;
}

/************ JHDC sectionLinks styles **************/

#pageNav #jhdc {
background-color: #99CCCC;
display:block;
}

#pageNav #sectionLinks #jhdc h2 a {
color: #003333;
background-color:#99cccc
}

#pageNav #sectionLinks #jhdc h3 a {
color: #006666;
background-color:#DDEEEE;
}

#sectionLinks #jhdc a:link,
#sectionLinks #jhdc a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #DDEEEE;
	padding: 2px 0px 2px 5px;
	color: #006666;
	text-decoration:none;
}

#pageNav #sectionLinks #jhdc h3 a:hover,
#pageNav #sectionLinks #jhdc h3 a:active{
	background-color: #ccdddd;
}

#pageNav #sectionLinks #jhdc h3 a:active{
	color: #ffffff;
}

#pageNav #sectionLinks #jhdc h2 a:hover,
#pageNav #sectionLinks #jhdc h2 a:active{
	background-color: #88BBBB;
}

#pageNav #sectionLinks #jhdc h2 a:active{
	color: #ffffff;
}

#pageNav #sectionLinks #jhdc h2 a.youarehere2,
#pageNav #sectionLinks #jhdc h3 a.youarehere2{
    border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #eeeedd;
	border-bottom: 1px solid #ffffff;
	background-color:#eeeedd;
	font-size:inherit;
}

#pageNav #sectionLinks #jhdc h2 a.youarehere2:hover,
#pageNav #sectionLinks #jhdc h3 a.youarehere2:hover{
	background-color:#ddddcc;
}



/************ sectionLinks styles **************/
#pageNav #wrh {
background-color:#CC8888;
display:block;
}

#pageNav #sectionLinks #wrh h2 a {
color:#440000;
background-color:#cc8888;
}

#pageNav #sectionLinks #wrh h3 a {
color:#662222;
background-color:#ddbbbb;
}

#sectionLinks #wrh a:link,
#sectionLinks #wrh a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #ddbbbb;
	padding: 2px 0px 2px 5px;
	color: #662222;
	text-decoration:none;
}

#pageNav #sectionLinks #wrh h3 a:hover,a:active{
	background-color: #CCAAAA;
}

#pageNav #sectionLinks #wrh h3 a:active{
color:#ffffff;
}

#pageNav #sectionLinks #wrh h2 a:hover,a:active{
	background-color: #bb7777;
}

#pageNav #sectionLinks #wrh h2 a:active{
color:#ffffff;
}

#pageNav #sectionLinks #wrh h2 a.youarehere2,
#pageNav #sectionLinks #wrh h3 a.youarehere2{
    border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color:#eeeedd;
	font-size:inherit;
}

#pageNav #sectionLinks #wrh h2 a.youarehere2:hover,
#pageNav #sectionLinks #wrh h3 a.youarehere2:hover{
	background-color:#ddddcc;
}


/***************standards table  *****************/

table#standards {
	border:1px solid #aaaa99;
	width:100%;
	border-collapse:collapse;
}


table#standards tr th  {
border-bottom:1px solid #ffffff;
border-left:1px solid #aa9;
background-color:#ddddcc;
padding:.5em .5em;
vertical-align:top;
	text-align: left;
font-size:0.9em;
font-weight:normal;
}



table#standards h3, table#standards h4{
	margin:0;
	vertical-align:top;
	font-size:1em;
	font-family: "Trebuchet MS", Arial, Geneva, sans-serif;
color:#022;
}

table#standards h4{
font-weight:normal;
font-size:.9em;
}

table#standards td {
	border-top:1px solid #aaaa99;
	border-left:1px solid #aaaa99;
	font-size:2em;
color:#660033;
font-family:"Trebuchet MS", Arial, Geneva, sans-serif;
text-align:center;
vertical-align:middle;
}

table#standards td.jhdcHead,
table#standards td.jfmHead,
table#standards td.wrhHead {
padding: .5em;
}

/*table#standards tr.discipline, */table#standards tr.discipline th {
background-color:bba;
}

table#standards tr.discipline td.jhdcHead, table#standards tr.discipline td.jfmHead, table#standards tr.discipline td.wrhHead, table#standards tr.discipline th, table#standards tr.discipline {
border-bottom: 1px solid #665;
border-top: 1px solid #ffe; 

}

table#standards tr.discipline td.jhdcHead a , table#standards tr.discipline td.jfmHead a, table#standards tr.discipline td.wrhHead a {
text-decoration:none;
background-color: transparent;
display:block;
}

table#standards tr.discipline td.jhdcHead a:hover , table#standards tr.discipline td.jfmHead a:hover, table#standards tr.discipline td.wrhHead a:hover {
color:#eed;
}

table#standards tr.discipline td.jhdcHead a:active, table#standards tr.discipline td.jfmHead a:active, table#standards tr.discipline td.wrhHead a:active {
color:#fff;
}



/* jhdc colors*/

table#standards th.jhdcHead, table#standards td.jhdcHead {
background-color:#9cc;
}

table#standards th.jhdcHead h3, table#standards td.jhdcHead {
color:#033;
}

table#standards th.jhdcCell, table#standards td.jhdcCell {
background-color:#dee;
}

table#standards th.jhdcCell h4, table#standards tr.discipline td.jhdcHead {
line-height:normal;
font-weight:normal;
text-align:left;
vertical-align:top;
font: 10px "Trebuchet MS", Arial, Geneva, sans-serif;
color:  #066;
}

table#standards tr.discipline td.jhdcHead a {
color:  #066;
}




/* jfm colors*/

table#standards th.jfmHead, table#standards td.jfmHead {
background-color:#ca8;
}

table#standards th.jfmHead h3, table#standards td.jfmHead {
color:#320;
}

table#standards th.jfmCell, table#standards td.jfmCell {
background-color:#ddb;
}

table#standards th.jfmCell h4  {
color:#630;
}

table#standards th.jfmCell h4, table#standards td.jfmHead {
line-height:normal;
font-weight:normal;
text-align:left;
vertical-align:top;
font: 10px "Trebuchet MS", Arial, Geneva, sans-serif;
color: #630;
}

table#standards td.jfmHead a {
color: #630;
}



/* wrh colors*/

table#standards th.wrhHead, table#standards td.wrhHead {
background-color:#c88;
}

table#standards th.wrhHead h3, table#standards th.wrhHead {
color:#400;
}

table#standards th.wrhCell, table#standards td.wrhCell {
background-color:#dbb;
}

table#standards th.wrhCell h4 {
color:#622;
}

table#standards th.wrhCell h4, table#standards td.wrhHead {
line-height:normal;
font-weight:normal;
text-align:left;
vertical-align:top;
font: 10px "Trebuchet MS", Arial, Geneva, sans-serif;
color: #400;
}

table#standards td.wrhHead a {
color: #400;
}




/********************* end **********************/
